Bug 3442 - выбор не "ps/2 стандартной" мыши ведет к невозможности продолжить
: выбор не "ps/2 стандартной" мыши ведет к невозможности продолжить
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/installer)
: unstable
: all Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-08 14:47 by
Modified: 2005-08-30 07:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-08 14:47:46
при выборе в инсталляторе мыши не "стандартной ps/2" а "ps/2 с колесом  
(imps/2)" или "genius netscroll" (а у меня как раз такая, с genius c  
колесом), и нажатии на OK инсталлятор виснет (окно выбора мыши курспор  
пропадает и ничего больше не появляется). 
при этом в консоли 1 пишет: setmousesettings= type 11 (или 16, если genius)  
brate:1200  ... и т.д. 
в 3: telling x server to use another mouse (и после этого наступает конец ;) 

Steps to Reproduce:
1.на этапе выбора мыши выбрать мышь "imps/2 с колесом"     
2.нажать OK 
3. 
Actual Results:  
невозможно продолжить установку (пропадают все окна)
------- Comment #1 From 2004-05-14 19:26:00 -------
Давно fixed.